@charset: "UTF-8";

.eo-fullcalendar {
}

.fc-toolbar h2 {
    padding-bottom: 0;
}

.eo-fullcalendar thead {
	font-weight: bold;
	font-family: "FOT-筑紫ゴシック Pro B", sans-serif;
}

.fc-day-header.fc-sat {
    color: #096272;
}

.fc-day-header.fc-sun {
    color: #be185e;
}

@media screen and (max-width: 767px) {
	div.fc-view {
		font-family: sans-serif;
	}
	
	.fc-view thead {
		font-family: inherit;
	}
	
    .fc-toolbar h2 {
        margin-bottom: 20px;
    }

	.fc-listDay-view .fc-row .fc-content-skeleton .fc-day-number,
	.fc-listMonth-view .fc-row .fc-content-skeleton .fc-day-number,
	.fc-listWeek-view .fc-row .fc-content-skeleton .fc-day-number {
		padding: 0 5px!important;
		border: 0;
		background: #eee
	}

	div.fc-listMonth-view {
		margin: 0 10px;
	}
	
	.tabpanels div.fc-listMonth-view {
		margin: 0;
	}
	
	.fc-listMonth-view.fc-display-date-above .fc-row .fc-content-skeleton tbody:before,
	.fc-listMonth-view.fc-display-date-above .fc-row .fc-content-skeleton tbody:after {
		content: none;
	}
	
	.fc-content-skeleton td:empty {
		height: 16px;
	}

	.fc-list-header-left {
		float: right!important;
	}

	.fc-list-header-right {
		float: left!important;
	}
	
	.fc-list-header-right:after {
		content: "日"
	}
	
	.fc-listMonth-view .fc-day-grid-event {
		margin: 0;
		padding: 6px 4px!important;
	}
	
	.fc-sat .fc-list-header-left{
		color: #096272;
	}
	
	.fc-sun .fc-list-header-left{
		color: #be185e;
	}
}